
%-------------------------------------------------------------------------------
%   RIG output.
%-------------------------------------------------------------------------------
%   Form:
%   [angInc, intRateOld] = RIGOut( intRate, intRateOld, n )
%-------------------------------------------------------------------------------
%
%   ------
%   Inputs
%   ------
%   intRate      (n,1)     Integrated rate
%   intRateOld   (n,1)     Old integrated rate
%   n            (n,1)     Noise vector
%
%   -------
%   Outputs
%   -------
%   angInc       (n,1)     Angular increments
%   intRateOld   (n,1)     Old integrated rate
%
%-------------------------------------------------------------------------------